Bug 70948 - Installer reports unhandled exception
Installer reports unhandled exception
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-07 04:01 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 16:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda generated output (85.18 KB, text/plain)
2002-08-07 04:02 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-07 04:01:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
After completing approx 85% of 877 module installation anaconda reports and 
unhandled exception, ejects CD #2 and reboots to a non-functional state.  The 
report output indicates "this is probably a bug."

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Expected Results:  Installation should have completed

Additional info:
Comment 1 Need Real Name 2002-08-07 04:02:18 EDT
Created attachment 69264 [details]
Anaconda generated output
Comment 2 Michael Fulbright 2002-08-12 16:24:31 EDT
Your CD appears to be bad:

<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34

You can test the CD following these instructions:

   http://people.redhat.com/~msf/mediacheck.html

Comment 3 Need Real Name 2002-08-17 11:55:06 EDT
Sorry to cause you to have to chase wild geese.  Although running the linux - 
mediacheck command showed no errors on any of the media, the problem turned out 
to be a failing CD-ROM drive.

Thanks for your response.

Note You need to log in before you can comment on or make changes to this bug.